Geode missing from Mine entrance during "Only Shooting Stars Break The Mold"
Closed, ResolvedPublic

Description

What is happening:
At the stage in the quest where the player is told to enter the mines to talk to Geode, both Geode and Stun Law are missing from the Mine entrance chamber. No quest marker is visible in the room, and the only NPC visible is Silver Shimmer.

In fact, my other characters show a "?" icon over Geode's head, but they do not have the Artisan Talent Mark quest in their logs.

What should be happening:
Geode and Stun Law should be visible, with Geode able to converse with the player to continue the Artisan Talent Mark quest. Other characters should not have the quest marker showing above Geode's head.

Steps to reproduce the issue:
Create a new pony (in this case, a unicorn).
Start "Only Shooting Stars Break The Mold"
Follow the quest instructions until told to enter the mines.
If Geode is absent, look at the mine entrance with a different character.

Reproduced by:
Nobody, yet.

Screenshots:
https://imgur.com/a/qQPAazt
Screenshots with descriptions here.

fuzzgod5 created this task.Dec 30 2018, 9:25 PM

What other quests do you have active? If you already have the Healing TM quest "Nothing a Billion Bandages Can't Fix" active, then Stun Law and Geode will not be visible in the mine.

fuzzgod5 added a comment.EditedJan 25 2019, 5:57 AM

That might well have been the case. I was able to find Geode and Stun Law after finishing that. It has been a while, though, so I can't remember if I had started Medicine first, or if I started Artisan first, and bailed later.

Rattletrap closed this task as Resolved.Jan 26 2019, 8:07 PM

Okay. Closing this up, then.